/* Global Styles */
.sel_product * { font: 11px Arial, Helvetica, sans-serif; } /* Change Font Here */ 

TABLE { border-collapse: collapse; }
TH { font-weight: bold; padding: 6px 4px; text-align: left; background: #F6F6F6; white-space: nowrap; color: #333; }
TD { font-size: 11px; }
IMG { border: none; }
INPUT, SELECT, OPTION { font-size: 11px; }

.sel_product { background: #FFF; padding-top:5px; width:750px }
.sel_product 
.sel_search table, .sel_top table { margin: 10px 15px; }
.sel_product 
.sel_cat { font-weight:bold; padding: 2px 5px; line-height: 21px; background: #EFF0F1; text-decoration: none; margin: 0; }
.sel_specs,
.sel_results { margin: 5px auto; width: 750px }
.sel_results IMG { margin: 5px; display: block; float: none; }
.sel_results TD { border-bottom: 1px solid #EEE; }
.sel_specs TD, .sel_results TD { padding: 3px 0 3px 4px; }
.sel_smtxt { font-size: 10px; }
.sel_hiddentext { visibility: hidden; }
.sel_crumb { padding: 3px 0 5px; line-height: 16px; text-align: left; color: #333; width:750px }
.sel_footer, .sel_footer a { font-size: 11px; }
.sel_footer { margin: 10px auto; padding: 10px 0px; color: #999; height: 20px; }
.sel_top, .sel_search { background-color: #EFEFEF; margin: 10px auto 0px; padding:5px; } 
.sel_top { height:230px; background: #EFEFEF; }
.sel_sortby { width: auto; float: right; font-weight: normal; } 

.sel_inactivetext { color: #999; }
.sel_activetext { color: #000; }
#error_message { color: #EF2C2C; }

/* Button Styles */
.sel_button, 
.sel_buynow, 
.sel_buynow:hover { border: 2px solid #3266C1; background: #3266C1; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer; color: #FFF; }
.sel_buynow { padding: 4px; cursor: pointer; display: block; margin: 5px; text-decoration: none; text-align: center; background: url(i/tile.jpg) repeat-x bottom; color: #555; border-color: #CCC; }
.sel_buynow:hover { margin: 5px; padding: 4px; display: block; cursor: pointer; text-align: center; border-color: #FF6633; text-decoration: none; color: #FFF !important; }
.sel_button_disabled { font: bold 11px Arial, Helvetica, sans-serif; background: #F7F7F7; border: 2px solid #FFF; color: #B4B4B4; cursor: text; }
